Magick::penColorImage Class Reference

`#include <STL.h>`

## Public Member Functions

| penColorImage (const Color &penColor_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1585 of file STL.h.

## Constructor & Destructor Documentation

## penColorImage()

Magick::penColorImage::penColorImage | ( | const Color & | penColor_ | ) |

## Member Function Documentation

## operator()()

void Magick::penColorImage::operator() | ( | Image & | image_ | ) | const

The documentation for this class was generated from the following file:

- STL.h